
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, a, p, h1, h2, h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}

a {
    display: block;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

li {
    list-style-type: none;
}

li:first-child {
    margin-right: 40px;
}

html, body {
    height: 100%;
}

.bg {
    background-image: url("../img/background.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 35px 100px 0;
}

.site_address {
    font-size: 20px;
    color: #fff;
}

main {
    height: 100%;
}

.coming_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 250px;
   }

.coming_title h1 {
    background-image: url("../img/under_construction.svg");
    background-repeat: no-repeat;
    width: 300px;
    height: 200px;

}

.man {
    background-image: url(../img/man.png);
    background-repeat: no-repeat;
    width: 400px;
    height: 500px;
    position: absolute;
    top: 130px;
    background-size: contain;
    right: 170px;
}

.portfolio {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    right: 0;
    padding-bottom: 20px;
}

h3 {
    font-size: 20px;
    text-align: center;
    }

.behance {
    background-image: url("../img/behance_logo.svg");
    background-repeat: no-repeat;
    width: 100px;
    height: 50px;
    position:relative ;
}

.design {
    background-image: url("../img/design_logo.svg");
    background-repeat: no-repeat;
    width: 100px;
    height: 50px;
}

.behance img, .design img {
    vertical-align: middle;
}

.works a {
    display: inline-block;
    }


.divider {
    display: inline-block;
    margin: 30px;
    border: 1px solid #fff;
    width: 1px;
    height: 20px;
    background-color: #fff;
}
.social {
    display: flex;
    flex-direction: row;
}

.social a {
    display: flex;
    width: 36px;
    height: 36px;
    background-color: transparent;
    border-radius: 50%;
    transition: background-color .5s ease;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;

}

.logo {
    width: 156px;
}

.site_address a,
.works .behance,
.works .design {
    -webkit-transition: color ease .4s;
    -moz-transition: color ease .4s;
    -o-transition: color ease .4s;
    transition: color ease .4s;
}

.divide_line {
    display: inline-block;
    height: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

